Bug 223719 - tetex: non-failsafe install-info use in scriptlets
tetex: non-failsafe install-info use in scriptlets
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-21 15:57 EST by Ville Skyttä
Modified: 2013-07-02 19:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 04:40:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (767 bytes, patch)
2007-01-21 15:57 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-01-21 15:57:49 EST
tetex's install-info use in scriptlets is not failsafe, fix attached.  More
info: http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html
Comment 1 Ville Skyttä 2007-01-21 15:57:50 EST
Created attachment 146142 [details]
Make install-info use in scriptlets failsafe
Comment 2 Jindrich Novy 2007-01-22 04:40:55 EST
Fixed, thanks.
Comment 3 Fedora Update System 2007-04-13 15:36:58 EDT
tetex-3.0-34.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.